1
0
Fork 0
mirror of synced 2024-07-13 04:29:58 -04:00

chore(gemfile.lock): update to latest gem versions (2020-W26) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/233
This commit is contained in:
Imran Iqbal 2020-06-26 12:47:47 +01:00
parent 6d1291c4b6
commit ebf60891d5

View file

@ -9,155 +9,155 @@ GEM
addressable (2.7.0)
public_suffix (>= 2.0.2, < 5.0)
aws-eventstream (1.1.0)
aws-partitions (1.332.0)
aws-sdk-apigateway (1.46.0)
aws-partitions (1.335.0)
aws-sdk-apigateway (1.47.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-apigatewayv2 (1.22.1)
aws-sdk-apigatewayv2 (1.23.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-athena (1.28.1)
aws-sdk-athena (1.29.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-autoscaling (1.22.0)
aws-sdk-core (~> 3, >= 3.52.1)
aws-sigv4 (~> 1.1)
aws-sdk-budgets (1.31.1)
aws-sdk-budgets (1.32.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudformation (1.38.0)
aws-sdk-cloudformation (1.39.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudfront (1.31.0)
aws-sdk-cloudfront (1.32.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsm (1.23.1)
aws-sdk-cloudhsm (1.24.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudhsmv2 (1.24.1)
aws-sdk-cloudhsmv2 (1.25.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudtrail (1.24.1)
aws-sdk-cloudtrail (1.25.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatch (1.39.1)
aws-sdk-cloudwatch (1.40.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudwatchlogs (1.32.1)
aws-sdk-cloudwatchlogs (1.33.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codecommit (1.34.1)
aws-sdk-codecommit (1.36.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codedeploy (1.32.1)
aws-sdk-codedeploy (1.33.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-codepipeline (1.32.1)
aws-sdk-codepipeline (1.33.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-configservice (1.46.1)
aws-sdk-configservice (1.47.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-core (3.100.0)
aws-sdk-core (3.102.1)
aws-eventstream (~> 1, >= 1.0.2)
aws-partitions (~> 1, >= 1.239.0)
aws-sigv4 (~> 1.1)
jmespath (~> 1.0)
aws-sdk-costandusagereportservice (1.22.1)
aws-sdk-costandusagereportservice (1.23.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-dynamodb (1.49.1)
aws-sdk-dynamodb (1.50.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.168.0)
aws-sdk-ec2 (1.171.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.31.1)
aws-sdk-ecr (1.32.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecs (1.65.0)
aws-sdk-ecs (1.66.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-efs (1.30.1)
aws-sdk-efs (1.31.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-eks (1.38.1)
aws-sdk-eks (1.39.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticache (1.38.0)
aws-sdk-elasticache (1.39.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticbeanstalk (1.32.1)
aws-sdk-elasticbeanstalk (1.33.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancing (1.23.1)
aws-sdk-elasticloadbalancing (1.24.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticloadbalancingv2 (1.45.1)
aws-sdk-elasticloadbalancingv2 (1.46.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-elasticsearchservice (1.37.1)
aws-sdk-elasticsearchservice (1.38.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-firehose (1.29.1)
aws-sdk-firehose (1.30.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-iam (1.40.1)
aws-sdk-iam (1.42.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.22.1)
aws-sdk-kafka (1.23.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.24.1)
aws-sdk-kinesis (1.25.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-kms (1.34.1)
aws-sdk-kms (1.35.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-lambda (1.44.0)
aws-sdk-lambda (1.45.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-organizations (1.17.0)
aws-sdk-core (~> 3, >= 3.39.0)
aws-sigv4 (~> 1.0)
aws-sdk-rds (1.87.0)
aws-sdk-rds (1.89.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.44.1)
aws-sdk-redshift (1.45.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53 (1.38.0)
aws-sdk-route53 (1.39.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53domains (1.23.1)
aws-sdk-route53domains (1.24.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53resolver (1.15.1)
aws-sdk-route53resolver (1.16.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-s3 (1.69.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sdk-s3 (1.71.1)
aws-sdk-core (~> 3, >= 3.102.1)
aws-sdk-kms (~> 1)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.27.1)
aws-sdk-securityhub (1.28.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ses (1.31.1)
aws-sdk-ses (1.32.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sms (1.21.1)
aws-sdk-sms (1.22.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sns (1.25.1)
aws-sdk-sns (1.26.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-sqs (1.27.1)
aws-sdk-sqs (1.29.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sdk-ssm (1.82.0)
aws-sdk-ssm (1.83.0)
aws-sdk-core (~> 3, >= 3.99.0)
aws-sigv4 (~> 1.1)
aws-sigv4 (1.2.0)
aws-sigv4 (1.2.1)
aws-eventstream (~> 1, >= 1.0.2)
azure_graph_rbac (0.17.2)
ms_rest_azure (~> 0.12.0)
@ -171,9 +171,9 @@ GEM
ms_rest_azure (~> 0.12.0)
bcrypt_pbkdf (1.0.1)
builder (3.2.4)
chef-config (16.2.44)
chef-config (16.2.50)
addressable
chef-utils (= 16.2.44)
chef-utils (= 16.2.50)
fuzzyurl
mixlib-config (>= 2.2.12, < 4.0)
mixlib-shellout (>= 2.0, < 4.0)
@ -182,12 +182,12 @@ GEM
chef-config
concurrent-ruby (~> 1.0)
ffi-yajl (~> 2.2)
chef-utils (16.2.44)
chef-utils (16.2.50)
coderay (1.1.3)
concurrent-ruby (1.1.6)
declarative (0.0.10)
declarative-option (0.1.0)
diff-lcs (1.3)
diff-lcs (1.4.2)
docker-api (1.34.2)
excon (>= 0.47.0)
multi_json
@ -396,7 +396,7 @@ GEM
tins (1.25.0)
sync
tomlrb (1.2.9)
train (3.3.1)
train (3.3.4)
activesupport (>= 5.2.4.3, < 6.0.0)
azure_graph_rbac (~> 0.16)
azure_mgmt_key_vault (~> 0.17)
@ -407,7 +407,7 @@ GEM
google-api-client (>= 0.23.9, < 0.35.0)
googleauth (>= 0.6.6, < 0.11.0)
inifile (~> 3.0)
train-core (= 3.3.1)
train-core (= 3.3.4)
train-winrm (~> 0.2)
train-aws (0.1.17)
aws-sdk-apigateway (~> 1.0)
@ -458,7 +458,7 @@ GEM
aws-sdk-sns (~> 1.9)
aws-sdk-sqs (~> 1.10)
aws-sdk-ssm (~> 1.0)
train-core (3.3.1)
train-core (3.3.4)
addressable (~> 2.5)
ffi (!= 1.13.0)
json (>= 1.8, < 3.0)